module work

real(8) m, k, c, zeta	! pt. ec. liniara ! vdp: lambda =zeta
real(8) omega, om2

real(8) p0, omp, oma		! excitatie armonica


real(8) pi2 / 6.283185307179586/
real(8) pi4 /39.47841760435743/

real(8) t0, dt, dt2

integer numar_pasi, npas, krez

logical liniar , true_solution

real(8) u0, u10, u20

end module work